@(title: String)(content: Html)

<!DOCTYPE html>

<html>
    <head>
        <title>@title</title>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/bootstrap.min.css")">
        <script src="@routes.Assets.at("javascripts/lib/jquery-3.2.1.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lib/angular.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lib/angular-route.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lib/bootstrap.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/lib/ui-bootstrap-tpls-0.12.0.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/FilmsController.js")" type="text/javascript"></script>
    </head>
    <body ng-app="FilmsApp" ng-controller="FilmsController">
        <div ng-view></div>
    </body>
</html>
